/*
	Ninja Library
	
	COPYRIGHT (C) SEGA ENTERPRISES,LTD.
*/

#include "NuMotionMake.h"


void nuCnkSimpleMultiDrawMotion( const NJS_CNK_OBJECT *object, const NUS_MOTION *motion, Float frame )
{
	nuDrawMotion( object, motion, frame, njCnkSimpleMultiDrawModel );
}
